@charset "UTF-8";
/**
 * 首页
 * date: 2023-8-25
 * author: jyxuan;
 */
/* 首页公共样式 */
.index-title {
  height: 50px;
  text-align: center;
  line-height: 50px;
}
.index-title-text {
  position: relative;
  font-size: 34px;
  font-weight: 500;
}
.index-title-text::before, .index-title-text::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 338px;
  height: 19px;
  background: no-repeat center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.index-title-text::before {
  right: calc(100% + 20px);
  background-image: url("../images/index_title_img_1.png");
}
.index-title-text::after {
  left: calc(100% + 20px);
  background-image: url("../images/index_title_img_2.png");
}
.index-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.index-tab-item {
  margin: 0 9px;
  padding: 0 28px;
  height: 41px;
  color: #666;
  font-size: 22px;
  line-height: 41px;
  border-radius: 21px;
  background-color: #e3ebf0;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.index-tab-item.current {
  color: #fff;
  background-color: #fa9c0f;
}

/* 搜索框 */
.banner {
  padding-top: 79px;
  height: 375px;
  background: url("../images/banner_bg.png") no-repeat center;
}
.banner-img {
  margin: auto;
  width: 557px;
  height: 49px;
}
.banner-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 19px auto 0;
  padding: 5px 6px;
  width: 551px;
  height: 60px;
  border: 2px solid #fff;
  border-radius: 30px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.5)), color-stop(46.88%, rgba(255, 255, 255, 0.5)), color-stop(97.4%, rgba(198, 215, 234, 0.5)));
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 46.88%, rgba(198, 215, 234, 0.5) 97.4%);
  -webkit-box-shadow: 0 0 24px 0 rgba(0, 42, 121, 0.15);
          box-shadow: 0 0 24px 0 rgba(0, 42, 121, 0.15);
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
}
.banner-search-input {
  padding: 0 16px;
  width: calc(100% - 46px);
  height: 100%;
  font-size: 16px;
  background-color: transparent;
}
.banner-search-input::-webkit-input-placeholder {
  color: #888;
}
.banner-search-input::-moz-placeholder {
  color: #888;
}
.banner-search-input:-ms-input-placeholder {
  color: #888;
}
.banner-search-input::-ms-input-placeholder {
  color: #888;
}
.banner-search-input::placeholder {
  color: #888;
}
.banner-search-icon {
  width: 46px;
  height: 46px;
  background: url("../images/banner_search_icon.png") no-repeat center;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.banner-tip {
  margin-top: 20px;
  padding-left: 348px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}
.banner-tip-label {
  color: #447cc3;
}
.banner-tip-con {
  margin-left: 10px;
}
.banner-tip-link {
  color: #447cc3;
}
.banner-tip-link + .banner-tip-link {
  margin-left: 24px;
}

/* 小额工程网上超市 */
.store {
  padding: 37px 0 40px;
}
.store .swiper-container {
  margin-top: 28px;
  height: 416px;
}
.store .swiper-container .swiper-slide {
  width: 850px;
}
.store .swiper-container .swiper-slide-active .store-active {
  display: block;
}
.store .swiper-container .swiper-slide-active .store-hidden {
  display: none;
}
.store-active {
  position: relative;
  display: none;
  margin: auto;
  height: 100%;
  background: url("../images/store_item_bg.png") no-repeat center;
}
.store-title {
  height: 60px;
  color: #fff;
  font-size: 26px;
  text-align: center;
  line-height: 55px;
}
.store-more {
  position: absolute;
  top: 29px;
  right: 38px;
  padding: 0 14px;
  height: 31px;
  color: #93b4d6;
  line-height: 29px;
  border: 1px solid #93b4d6;
  border-radius: 31px;
}
.store-list {
  margin: 16px 25px -13px;
}
.store-list-item {
  margin: 13px;
  width: calc((100% - 104px) / 4.0001);
  height: 136px;
  border-radius: 4px;
  background: url("../images/store_empty_img.png") no-repeat center;
  -webkit-box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.12);
          box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.12);
  overflow: hidden;
}
.store-list-item:nth-child(1) .store-list-link, .store-list-item:nth-child(8) .store-list-link {
  background-image: url("../images/store_link_bg_1.png");
}
.store-list-item:nth-child(2) .store-list-link, .store-list-item:nth-child(5) .store-list-link {
  background-image: url("../images/store_link_bg_2.png");
}
.store-list-item:nth-child(3) .store-list-link, .store-list-item:nth-child(6) .store-list-link {
  background-image: url("../images/store_link_bg_3.png");
}
.store-list-item:nth-child(4) .store-list-link, .store-list-item:nth-child(7) .store-list-link {
  background-image: url("../images/store_link_bg_4.png");
}
.store-list-item:hover .store-list-text {
  color: #014c99;
}
.store-list-item.empty .store-list-link {
  display: none;
}
.store-list-link {
  display: block;
  padding-top: 15px;
  height: 100%;
  background: no-repeat center;
}
.store-list-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
  width: 50px;
  height: 50px;
}
.store-list-icon img {
  max-width: 100%;
  max-height: 100%;
}
.store-list-text {
  margin: 17px auto 0;
  width: 128px;
  color: #333;
  font-size: 16px;
  text-align: center;
  line-height: 20px;
}
.store-hidden {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}
.store-hidden-con {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 218px;
  color: #014c99;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 5px;
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  background: url("../images/store_hidden_bg.png") no-repeat center;
  background-size: 100% 100%;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.store-hidden-con:first-child {
  margin-left: 44px;
}
.store-hidden-con:last-child {
  margin-right: 44px;
}
.store-hidden-box {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

/* 交易信息 */
.info {
  padding: 35px 0;
  background: url("../images/info_bg.png") no-repeat center;
}
.info-tabview {
  margin-top: 35px;
}
.info-content {
  margin-top: 30px;
}
.info-content-item {
  display: none;
}
.info-content-item.current {
  display: block;
}
.info-list {
  margin: -12px;
  height: 406px;
  overflow: hidden;
}
.info-item {
  margin: 12px;
  width: calc((100% - 96px) / 4.0001);
  height: 179px;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.12);
          box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.12);
  overflow: hidden;
}
.info-link {
  display: block;
  height: 100%;
}
.info-title {
  position: relative;
  padding: 11px 7px 11px 65px;
  height: 58px;
  background: -webkit-gradient(linear, left top, left bottom, from(#6286d9), to(#004c99));
  background: linear-gradient(180deg, #6286d9 0%, #004c99 100%);
}
.info-title::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 18px;
  width: 34px;
  height: 34px;
  background: url("../images/info_icon.png") no-repeat center;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.info-title-text {
  display: -webkit-box;
  max-height: 36px;
  color: #fff;
  line-height: 18px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.info-con {
  padding: 9px 15px 0;
}
.info-line {
  padding: 0 3px;
  height: 30px;
  line-height: 30px;
}
.info-label {
  color: #666;
}
.info-text {
  color: #fa9c0f;
}
.info-bottom {
  margin-top: 10px;
  padding: 4px 3px;
  color: #c2c2c2;
  font-size: 13px;
  line-height: 30px;
  border-top: 1px dashed #e5e5e5;
}
.info-btn {
  margin-top: 31px;
  text-align: center;
}
.info-more {
  display: inline-block;
  padding: 0 15px 0 20px;
  height: 40px;
  color: #014c99;
  font-size: 16px;
  line-height: 38px;
  border: 1px solid #014c99;
  border-radius: 20px;
}
.info-more-icon {
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 12px;
  background: url("../images/info_more_icon.png") no-repeat center;
}

/* 信用公示 */
.credit {
  padding: 37px 0 40px;
}
.credit-con {
  margin-top: 19px;
  padding: 22px 24px;
  height: 488px;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.15);
          box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.15);
}
.credit-panel {
  width: 283px;
  height: 100%;
}
.credit-panel-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: calc((100% - 24px) / 2);
  border-radius: 6px;
}
.credit-panel-item:first-child {
  background: linear-gradient(135deg, #599cff 0%, #106cf5 100%);
}
.credit-panel-item:first-child .credit-panel-num {
  text-shadow: 0 2px 4px #0053d0;
}
.credit-panel-item:first-child .credit-panel-title-text {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#acceff), color-stop(54.69%, #fff), to(#428af8));
  background-image: linear-gradient(180deg, #acceff 0%, #fff 54.69%, #428af8 100%);
}
.credit-panel-item:last-child {
  margin-top: 24px;
  background: linear-gradient(135deg, #f0c27c 0%, #f99f19 100%);
}
.credit-panel-item:last-child .credit-panel-num {
  text-shadow: 0 2px 4px #aa6b0e;
}
.credit-panel-item:last-child .credit-panel-title-text {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(172, 206, 255)), color-stop(54.69%, #fff), to(#c59650));
  background-image: linear-gradient(180deg, rgb(172, 206, 255) 0%, #fff 54.69%, #c59650 100%);
}
.credit-panel-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/credit_panel_bg.png") no-repeat center;
}
.credit-panel-text {
  height: 50px;
  color: #fff;
  text-align: center;
  line-height: 50px;
}
.credit-panel-num {
  margin-right: 5px;
  font-family: "din";
  font-size: 64px;
  font-weight: bold;
}
.credit-panel-title {
  margin-top: 13px;
  text-align: center;
}
.credit-panel-title-text {
  font-size: 32px;
  font-weight: bold;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .credit-panel-title-text {
    color: #fff;
    background: transparent !important;
  }
}
.credit-tabview {
  width: calc(100% - 318px);
}
.credit-tab {
  height: 35px;
  border-bottom: 1px solid #ddd;
}
.credit-tab-item {
  position: relative;
  height: 100%;
  font-size: 18px;
  line-height: 27px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.credit-tab-item.current {
  color: #014c99;
  font-weight: bold;
}
.credit-tab-item.current::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #014c99;
}
.credit-tab-item + .credit-tab-item {
  margin-left: 24px;
}
.credit-more {
  margin-top: 3px;
  width: 63px;
  height: 21px;
  color: #999;
  line-height: 21px;
}
.credit-more:hover {
  color: #014c99;
}
.credit-content {
  margin-top: 20px;
}
.credit-content-item {
  display: none;
}
.credit-content-item.current {
  display: block;
}
.credit-list {
  height: 388px;
  overflow: hidden;
}
.credit-list-item {
  height: 24px;
  line-height: 24px;
}
.credit-list-item:hover .credit-list-title {
  color: #014c99;
}
.credit-list-item + .credit-list-item {
  margin-top: 28px;
}
.credit-list-link {
  display: block;
  padding-left: 20px;
  height: 100%;
  background: url("../images/credit_list_icon.png") no-repeat left center;
}
.credit-list-title {
  max-width: 80%;
  color: #333;
  font-size: 16px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.credit-list-date {
  color: #999;
  font-size: 16px;
}

/* 运行情况 */
.situation {
  padding: 37px 0 44px;
  background: url("../images/situation_bg.png") no-repeat center;
}
.situation-tabview {
  margin-top: 24px;
}
.situation-content {
  margin-top: 32px;
}
.situation-content-item {
  display: none;
}
.situation-content-item.current {
  display: block;
}
.situation-list {
  margin: 0 -12px;
}
.situation-item {
  position: relative;
  margin: 0 12px;
  padding: 23px 0 0 120px;
  width: calc((100% - 96px) / 4.0001);
  height: 121px;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.12);
          box-shadow: 0 2px 12px 0 rgba(35, 113, 200, 0.12);
}
.situation-item:nth-child(1)::before {
  background-image: url("../images/situation_icon_1.png");
}
.situation-item:nth-child(2)::before {
  background-image: url("../images/situation_icon_2.png");
}
.situation-item:nth-child(3)::before {
  background-image: url("../images/situation_icon_3.png");
}
.situation-item:nth-child(4)::before {
  background-image: url("../images/situation_icon_4.png");
}
.situation-item::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  width: 85px;
  height: 76px;
  background: no-repeat center;
}
.situation-text {
  height: 39px;
  color: #8596a8;
  line-height: 39px;
}
.situation-num {
  margin-right: 11px;
  color: #004c99;
  font-family: "din";
  font-size: 36px;
  font-weight: bold;
}
.situation-title {
  margin-top: 5px;
  height: 27px;
  font-size: 18px;
  line-height: 27px;
}